.absElem{
  position: absolute;
}
.static-page-container{
  margin-bottom: 80px;
}
p{
	font-family: 'Myriad-set-pro-text';
  font-size: 20px;
  line-height: 32px;
}
.xl-pad{
    padding: 150px 0px;
}
.lg-pad{
    padding: 100px 0px;
}
.md-pad{
  padding: 50px 0px;
}
.sm-pad{

}
.xs-pad{

}
.no-border{
  border: none!important;
}
h1,h2,h3,h4,h5,h6{
  font-family: 'MyriadSetPro-Thin';
  1padding: 20px 0px;
}
h1{
  font-size: 47px;
}
h2{
  font-size: 44px;
  line-height: 64px;
}
h3{
  font-size: 33px;
}
h4{
  font-size: 27px;
}
img {
    /*width: 100%;*/
    height: auto;
}
.catch-ride-sections img{
  min-width:100%;
  max-width:100%;
}
.icon-img{
  display: inline-block;
  background-size: cover;
}
.logo-port-text,.brand-text-logo{
  font-family: 'Billabong-Regular';
}
.brand-text-logo{
  font-size: 50px;
}
#home-page #header-wrapper{
  border-bottom: 1px solid rgba(255,255,255,.1);
}
#header-wrapper{
    padding: 21px 0px 9px;
    border-bottom: 1px solid rgba(214,214,214,1);
}
#header-wrapper .logo-wrapper p a{
  color: #212121;
  text-decoration: none;
  text-shadow: 0 2px 3px rgba(0, 0, 0, 0.22);
}
#home-page #header-wrapper .logo-wrapper p a{
  color: #fff;
}
.main-header{
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 100;
}
.main-header .download-app-logos img{
    width: 95px;
}
#header-wrapper>div{
  padding: 0px;
}
#home-page .header-menu-container .download-now-btn{
  background-color: #fff;
  color: #000;
}
#home-page .dwn-btn-img,.black-header-download .dwn-btn-img{
  width: 127px;
  height: 38px;
}
.header-menu-container .download-now-btn{
  background-color: #000;
  color: #fff;
}
.header-menu-container ul li a{
  color: #fff;
}
.header-menu-container ul li,.visible-xs .menu>li>a{
  color: #fff;
  transition: all 300ms ease 0s;
    -webkit-transition: all 300ms ease 0s;
    -moz-transition: all 300ms ease 0s;
}
.fadeoutLinks{
  transition: all 300ms ease 0s;
  -webkit-transition: all 300ms ease 0s;
  -moz-transition: all 300ms ease 0s;
}
.fadeoutLinks:hover{
  opacity: 0.5;
 -webkit-animation: fadein 0.4s; /* Safari, Chrome and Opera > 12.1 */
     -moz-animation: fadein 0.4s; /* Firefox < 16 */
      -ms-animation: fadein 0.4s; /* Internet Explorer */
       -o-animation: fadein 0.4s; /* Opera < 12.1 */
          animation: fadein 0.4s;
}
.header-menu-container ul li:hover,.visible-xs .menu>li>a:hover{
  opacity: 0.5;
 -webkit-animation: fadein 0.4s; /* Safari, Chrome and Opera > 12.1 */
     -moz-animation: fadein 0.4s; /* Firefox < 16 */
      -ms-animation: fadein 0.4s; /* Internet Explorer */
       -o-animation: fadein 0.4s; /* Opera < 12.1 */
          animation: fadein 0.4s;
}

.header-menu-container ul li.black-download-btn-li:hover{
  background-color: #000;
  -webkit-animation: fadein 0s; /* Safari, Chrome and Opera > 12.1 */
     -moz-animation: fadein 0s; /* Firefox < 16 */
      -ms-animation: fadein 0s; /* Internet Explorer */
       -o-animation: fadein 0s; /* Opera < 12.1 */
          animation: fadein 0s;
          opacity:1;
}
.black-download-btn-li a{
   cursor:default;
}
.header-menu-container ul li.active-li:hover,.header-menu-container ul li.active-li:hover a{
  color: #000;
  -webkit-animation: fadein 0s; /* Safari, Chrome and Opera > 12.1 */
     -moz-animation: fadein 0s; /* Firefox < 16 */
      -ms-animation: fadein 0s; /* Internet Explorer */
       -o-animation: fadein 0s; /* Opera < 12.1 */
          animation: fadein 0s;
          opacity:0.5;

}
.header-menu-container ul li.active-li:hover{
  color: #000;
  -webkit-animation: fadein 0s; /* Safari, Chrome and Opera > 12.1 */
     -moz-animation: fadein 0s; /* Firefox < 16 */
      -ms-animation: fadein 0s; /* Internet Explorer */
       -o-animation: fadein 0s; /* Opera < 12.1 */
          animation: fadein 0s;
          opacity:1;

}
.header-menu-container ul li.active-li a{
   cursor:default;
}
.home-banner .item{
     display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
    justify-content: center;
    flex-direction: column;
    position: relative;
}
.Toronto-Blur {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.45);
}
.home-banner .banner-caption{
  text-align: center;
  color: #fff;
  width: 60%;
  margin:0 20%;
  top: 50%;
  left: 0px;
  transform: translate(0%,-50%);
  -webkit-transform: translate(0%,-50%);
  -moz-transform: translate(0%,-50%);
}
.home-banner .banner-caption h1{
   line-height: 70px;
   font-size: 47px;
   margin-bottom: 53px;
   font-family: 'MyriadSetPro-Thin';
   text-shadow: 0 2px 7px rgba(0, 0, 0, 0.2);
}
.banner-caption p{
  font-size: 23px;
   text-shadow: 0 2px 7px rgba(0, 0, 0, 0.2);
}
.banner-caption p a{
  color: #fff;
}
.owl-controls {
    bottom: 77px;
    position: absolute;
    width: 100%;
    z-index: 999;
}
.owl-controls .owl-dots{
  width: 100%;
}
.owl-controls .owl-dot{
  display: inline-block;
}
#banner-img-slider .owl-controls .owl-dot span{
  width: 50px;
  height: 2px;
  background: #fff;
  opacity: 0.2;
  display: inline-block;
  margin-right: 12px;
}
#banner-img-slider .owl-controls .owl-dot.active span{
  opacity: 0.8;
}
.owl-controls .owl-dots .active span{
  opacity: 1;
}

.travel-bt-cities{
	padding: 150px 0px;
}
.travel-bt-cities-content{
  width: 77%;
}
.header_title{
  line-height: 64px;
  font-size: 44px;
}
.travel-bt-cities-content .para{
  padding-bottom:20px;
  font-size: 20px;
  line-height: 32px;
  font-family: 'MyriadSetPro-Thin';
  margin-top: 14px;
}
.travel-bt-cities-content .footer-download-app-logos ul{
  float: left;
}

.travel-bt-cities-content .footer-download-app-logos ul li{
  margin-left:0px;
}
.travel-bt-cities-content .download-app-logos ul li{
  margin-right:5px;
}
.iphone-set{
  width: 60%;
  position: absolute;
  top: -55px;
  right: 0px;
}

.drive-passenger-section{
  background:url(../images/home/GreyBackground@2x.png) repeat-x;
  padding: 116px 0px 0px;
}
.drive-passenger-section a{
  font-family: 'Myriad-set-pro-text';
  color: #56c5d4;
  line-height: 32px;
  margin-top: 10px;
  display: inline-block;
}

.drive-passenger-section p{
   font-family: 'MyriadSetPro-Thin';
}
.drive-passenger-section .container{
   width: 900px;
}
.drive-passenger-section .col-sm-4>div{
  height: 67px;
}
.drives-icon,.passengers-icon{
   width: 64px;
  height: 64px;
  margin-bottom: 7px;
}
.drive-passenger-section h3{
  line-height: 63px;
}
.drives-icon{
  background-image:url(../images/home/Driver@2x.png);
}
.passengers-icon{
  background-image:url(../images/home/Passengers@2x.png);
  height: 67px;
}
.our-price-section {
  padding-top: 124px;
}
.our-price-section h2{
    margin-bottom: 10px;
}
.our-price-section p{
  font-family: 'MyriadSetPro-Thin';
}
.our-price-table{
  margin-top: 43px;
}
.our-price-table tbody th:nth-of-type(2){
  font-family: 'Myriad-set-pro-text'!important;
}

.table > thead .logo-port-text{
    font-size: px;
}
.table-bordered{
  border: 1px solid rgba(191,191,191,.3);
}
.table-bordered > thead > tr > th{
   text-align: center;
}
.table-bordered > tbody > tr > td{
   text-align: right;
}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td{
  border:1px solid rgba(191,191,191,.3);
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{
  padding: 15px 10px 15px 15px;
  font-family: 'Myriad-set-pro-text';
  font-size: 16px;
  font-weight: normal;
}
.table > thead > tr > th{
  vertical-align: text-top;
}
.table > thead > tr > th.logo-port-text{
  color: #262626;
  font-family: 'Billabong-Regular';
  font-size: 30px;
}
.table > thead:first-child > tr:first-child > th{
  padding: 5px;
}
.logo-port-text>div{
    display: inline-block;
    vertical-align: bottom;
}
.table-bordered > thead > tr > th, .table-bordered > thead > tr > td{
  border-bottom-width: 1px;
}
.table > thead > tr > th.our-price,.table > tbody > tr > td.our-price{
  color : #49baca;
  font-family: 'MyriadSetPro-Thin';
  text-align: right;
}

.table-sub-header{
  background: #efefef;
}
.table-striped > tbody > tr:nth-of-type(even){
  background: #efefef;
}
.table-striped > tbody > tr:nth-of-type(odd){
  background:none;
}

.table-striped > tbody > tr td:first-child{
  text-align: left;
  color: #262626;
  font-family: 'Myriad-set-pro-text';
  width: 40%;
}
.table-striped > tbody > tr td:last-child{
  font-family: 'Myriad-set-pro-text';
  font-weight: 500;
}
.table-striped > tbody > tr td:not(:first-child):not(:last-child){
  color: #191919;
  font-family: 'Myriad-set-pro-text';
}
.table-striped > tbody > tr td:not(:first-child){
  width: 15%;
}



.catch-ride-sections{
   display: flex;
  justify-content: center;
  flex-direction: column;
  position: relative;
  margin-top: 9px;
}

.catch-ride-sections .absElem {
  font-family: 'MyriadSetPro-Thin';
  font-weight: 100;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: normal;
  color: #ffffff;
  text-shadow: 0 1px 2.5px rgba(0, 0, 0, 0.25);
}
.catch-ride-sections .absElem h2{
  width: 65%;
}
.catch-ride-sections .absElem{
  width: 100%;
  top: 50%;
  transform: translate(0%,-50%);
  -webkit-transform: translate(0%,-50%);
  -moz-transform: translate(0%,-50%);
}
.catch-ride-sections.cheaper-ride{
  margin-bottom: 0px;
}
.fav-event-text,.cheaper-ride-text{
  1left: 100px;
}
.leaf-name-text h2{
  text-align: right;
  float: right;
}
.download-free-section{
  background: #f2f2f2;
}
.download-free-section h6{
  font-family: 'Myriad-set-pro-text';
  font-size: 23px;
  padding: 0px 0px 39px;
}
.download-free-section .footer-download-app-logos ul{
  float: none;
}
.port-use-section .col-sm-4{
    padding: 0px 5%;
}

.port-use-section h2{
  margin-bottom: 110px;
}
.port-use-section p{
  font-size: 17px;
  line-height: 27px;
}
.port-use-section .icon-wrapper{
  height: 89px;
  margin-bottom: 26px;
}
.port-use-section h4{
  line-height: 32px;
  margin-bottom: 9px;
}
.port-use-section-row-2{
  margin-top: 108px;
}
.port-use-section-row-2 .col-sm-3.col-sm-offset-3{
  margin-left: 22%;
}
.port-use-section-row-2 .col-sm-3{
  margin-left: 9%;
}
.port-use-section p{
  /*font-family: 'MyriadSetPro-Thin';*/
  font-family: 'Myriad-set-pro-text';
}
.payments-icon{
  width: 134px;
  height: 89px;
  background-image:url(../images/home/Payments@2x.png);
}
.dots-icon{
  width: 106px;
  height: 15px;
  background-image:url(../images/home/Circles@2x.png);
  margin-top: 10px;
}
.circle-price-icon{
  width: 64px;
  height: 62px;
  background-image:url(../images/home/Price@2x.png);
}
.safe-icon{
  width: 59px;
  height: 64px;
  background-image:url(../images/home/Safe@2x.png);
}
.smiley-icon{
  width: 62px;
  height: 62px;
  background-image:url(../images/home/Smiley@2x.png);
}
.port-use-section .icon-wrapper p{
    font-size: 11px;
    color: #999;
}

.small-blue-arrow{
  width: 6px;
  height: 10px;
  margin-left: 7px;
  background-image:url(../images/home/BlueArrow@3x.png);
}
.footer-copyright-abs{
  position: absolute;
    bottom: 0px;
}
#home-page .copyright-wrap{
  top: 15px;
}
.copyright-wrap .copy-condition p{
  font-size: 9px;
  color: #666666;
  line-height: 13px;
  opacity: 0.5;
}
.shadow-for-main-header{
}
.faq-new-header-label{
  margin-bottom: 43px;
}
.faq-new-header-label h2{
  color: #56c5d4;
  font-family: 'MyriadSetPro-Thin';
  font-size: 32px;
  text-transform: uppercase;
  position: relative;
}
.faq-new-header-label h2{
  overflow: hidden;
}
.faq-new-header-label h2:after{
  content:'';
  display:inline-block;
  width:100%; height:100%;
  margin-right:-100%;
  border-bottom:1px solid #e3e3e3;
  top: -18px;
  position: absolute;
}
.faq-new-header-label span{
  margin-right: 15px;
}
.disable-readmore .readmore{
  display: none;
}
.home-slider-bg-images{
  height: 500px;
  background-position: center;
}
